Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] installare system back
#1
Sto tentando di fare l'installazione di Mint 17.3
Mi sono meravigliato che tra le applicazioni disponiibili non ci siano Chome ne Googleearth. Comunque ho installato Chromium (che penso sia equivalente a Chrome) e google heart con i comandi suggeritomi dal forum (se mi legge: grazie!)
Però ora la mia meraviglia è al massmo: non riesco a trovare systemback: ne nelle applicazioni disponibili, ne con synaptic.
Credevo fosse una normale applicazione da iinstallare!
La mia richiesta è: come si installa?   (non sono molto esperto: vi prego di spiegarmi il più possibile)
Grazie.
Cita messaggio
Grazie da:
#2
mah, credo che ci sia poco da essere stupiti, sono tutti programmi che non sono nei repo di ubuntu, ma da installare a parte.

comunque per systemback
http://www.ubuntubuzz.com/2015/08/how-to...-1504.html
Codice:
sudo apt-add-repository --yes ppa:nemh/systemback
sudo apt-get update
sudo apt-get install systemback

comunque mi pare che ci sono centinaia di articoli in rete che riguardano systemback......bastava una ricerca con google
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
In genere io prima faccio ricerche, ma per esperienza so che quello che si trova molto spesso si riferisce a vecchie versioni.
Essendo una nuova versione e non trovandolo (nella 17.1 c'era) ho pensato che avesse cambiato nome e che quindi fosse un altro.
Grazie per l'aiuto.
Cita messaggio
Grazie da:
#4
non è possibile, systemback non è nei repo di ubuntu, non può esserci stato nemmeno su mint 17.1
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#5
Non c' è e neppure c' è mai stato . SystemBack per Ubuntu e derivate è disponibile solo facendo ricorso alle sue repositry PPA o in alternativa scaricandolo direttamente dal sito del progetto ## https://sourceforge.net/projects/systemback/ ##
Per debian solo ed esclusivamente dal sito (stesso link)
questo sotto invece
https://sourceforge.net/projects/systemback/files #
è l' lintero archivio storico di tutte le versioni rilasciate.
Cita messaggio
Grazie da:
#6
Certamente avrete ragione, ma io avendo installato la versione Majorana me lo sono trovato e l'ho anche usato. Non sapevo che non era nei repository perchè non ho mai dovuto indagare su questo.

Però la mia installazione sta mettendo alla prova la mia volontà di farla da solo. (non ho assolutamente esperienza di installazioni!)
Ora non riesco più ad installare quesllo che invece avevo installato in Mint.1:
Avevo fatto: sudo add-apt-repository ppa:gwibber-daily/ppa e poi installato handbrake (quello che era installato nel pacchetto andava male e su suggerimento del forum avevo seguito quello che mi proponevo il sito)
Ora, se provo a farlo, mi dice:

giorgio@giorgio-ProLiant-MicroServer ~ $ sudo add-apt-repository ppa:gwibber-daily/ppa
[sudo] password for giorgio:
'Questo PPA non supporta trusty'
Impossibile aggiungere il PPA: ''Questo PPA non supporta trusty''.
giorgio@giorgio-ProLiant-MicroServer ~ $

Cosa significa? Prima andava e ora non più?
Vi prego di aiutarmi. Sono piouttosco scoraggiato.....
Cita messaggio
Grazie da:
#7
significa che quel ppa non è attivo per ubuntu trusty,come si vede qui è attivo fino a 12.04
https://launchpad.net/~gwibber-daily/+ar...ubuntu/ppa


quindi probabilmente stai parlando di quando avevi se ce l'avevi mint 13.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#8
comunque da quello che si vede qui
http://packages.ubuntu.com/trusty/graphics/handbrake

handbrake è nei repo di 14.04 quindi non ti serve nessun ppa, lo installi da software center oppure

Codice:
sudo apt-get install handbrake
Comunque stiamo uscendo dal seminato, se hai altre richieste per mint 17 apri delle discussioni apposite.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#9
Ma allora quando, sula 17 quiana ho dato questi comandi, mi avrà dato errore sul primo comando, ma poi comunque ha installato qualcosa di nuovo, perchè handbrake che prima funzionava male, poi è andato perfettamente.
E' possibile?
comandi che avevo dato:
sudo add-apt-repository ppa:gwibber-daily/ppa
sudo apt-get update
sudo apt-get install handbrake-gtk
sudo apt-get install handbrake-cli
Forse il messaggio parlava di 'trusty' ed io avendo 'quiana' avrò pensato che non era importante.
Cita messaggio
Grazie da:
#10
ti avrà dato un errore, ma hai installato comunque handbrake, perchè è nei repo di ubuntu e mint 17 e successive point release sono basate su ubuntu trusty 14.04
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)